@charset "UTF-8";
/* =====================
	全てのレビューページ
 ======================= */

.tabs {
    display: flex;
    flex-wrap: wrap;
}

.tab_label {
    color: #444;
    font-weight: bold;
    border: solid 2px #444;
    position: relative;
    z-index: 1;
    cursor: pointer;
    flex: 1;
    padding: 10px 0;
    margin: 0 5px;
    margin-bottom: 25px;
    text-align: center;
}

.tab_label:hover {
    opacity: 0.75;
}

.tab_content {
    flex: 100%;
    display: none;
    overflow: hidden;
}

input[name="tab_switch"] {
    display: none;
}

.tabs input:checked+.tab_label {
    color: #fff;
    background-color: #444;
    text-align: center;
}

.tabs input:checked+.tab_label::after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #444 transparent transparent transparent;
    display: block;
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -10px;
    transition: all 0.3s ease 0s;
}

#tab01:checked~#tab01_content,
#tab02:checked~#tab02_content,
#tab03:checked~#tab03_content {
    display: block;
}

.tab_content {
    position: relative;
    animation: fadeIn 1s ease;
}


@media screen and (max-width: 768px) {
    .revico-multicomment-top .revico-comment-tagcloud .revico-comment-tagcloud-taglist {
        overflow-x: scroll;
        flex-wrap: wrap;
    }
}



/* =====================
	ピックアップ
 ======================= */
.review-pickup-container {
    margin-bottom: 50px;
}
.review-pickup-container .review-Swiper {
    margin-top: 35px;
    padding-bottom: 55px;
}
.review-pickup-container .swiper-slide{
   /*  padding: 25px; */
}

.review-pickup__title {
    text-align: center;
    font-size: 1.4rem;
    letter-spacing: 0.2em;
    margin: 0 auto 15px;
}
/* 
.review-pickup__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 1%;
    margin-bottom: 15px;
} */

.review-pickup__item {
   /*  width: 24%; */
    padding: 5px 15px 25px 15px;
    box-shadow: 0 0 1px #a8a8a8;
}

.review-pickup__item a:hover {
    opacity: 0.8;
}

.review-pickup__product-image {
    width: 100%;
   /*  max-width: 185px; */
    padding: 10px;
    margin: auto;
}

.review-pickup__rating {
    color: #ecb32b;
    font-weight: bold;
    font-size: 16px;

}

.review-pickup__rating span {
    color: #333;
    font-weight: initial;
    font-size: 12px;
    margin-left: 3px;
}

.review-pickup__review-title {
    margin: 3px auto 10px;
    font-size: 14px;
    font-weight: bold;
}

.review-pickup__reviewer {}

.review-pickup__reviewer-image {
    display: flex;
    gap: 5px;
    margin-bottom: 3px;
}

.review-pickup__reviewer-image img {
    width: 100%;
    max-width: 40px;
    height: 40px;
    border-radius: 50%;
    object-fit: cover;
}

.review-pickup__name {
    font-weight: bold;
    margin-bottom: 3px;
}

.review-pickup__reviewer-info {}

.review-pickup__reviewer-name {
    font-weight: bold;
}

.review-pickup__reviewer-name span {
    background: #FF66A6;
    /*  border: 1px solid #FF66A6; */
    color: #fff;
    font-size: 12px;
    margin-right: 3px;
    padding: 2px 3px;
}

.review-pickup__reviewer-meta {
    font-size: 12px;
    color: #7c7c7c;
}

.review-pickup__reviewer-text {
    font-size: 12px;
    margin-top: 5px;
}
@media screen and (max-width: 498px) {
.review-pickup__title {
    margin: 0 auto 0px;
}
.review-pickup__product-image {
    max-width: 235px;
    margin: 0 auto 7px;
}
}